@charset='utf-8';
/* 内页公共 */
/* 广告 */
.banner{ width: 100%; height: auto; animation: fadeInUp 0.5s linear 0.5s alternate forwards; opacity: 0; }
.banner img{ width: 100%; }

/* 关于 */
.about-box{ width: 100%; height: auto; padding: 2em 5%; box-sizing: border-box;  animation: fadeInUp 1s linear 0s alternate forwards; opacity: 0; }
.about-box .a-box-lft{ width: 100%; height: auto; }
.a-tit-en{ width: 100%; height: auto; font-size: 2em; padding-bottom: 5px; color: #999; text-transform: uppercase; font-weight: 500; }
.a-tit-ch{ width: 100%; height: auto; font-size: 1.8em; color: #ef7100; padding-bottom: 5px; }
.a-txt-ch{ width: 100%; height: auto; padding-bottom: 7px; font-size: 1.5em;}
span.line{ display: block; width: 54px; height: 3px; background: #999; margin-bottom: 10px; }
.a-txt{ width: 100%; height: auto; line-height: 30px; color: #333; font-size: 0.75em;}
.a-txt h2{ font-size: 1.8em; color: #ef7100; }
.a-white{ width: 100%; height: 2em; }
.about-box .a-box-rht{ width: 100%; height: auto; overflow: hidden;}

.rht-img1{ width: 60%; height: auto; float: left; padding-right: 5px; box-sizing: border-box; padding-bottom: 5px; }
.rht-img1 img{ width: 100%;}
.rht-img2{ width: 40%; height: auto; float: left;padding-right: 5px; box-sizing: border-box; padding-bottom: 5px; }
.rht-img2 img{ width: 100%; }

.about-team{ width: 100%; height: auto; padding: 2em 5%; box-sizing: border-box; overflow: hidden; }
.about-team-rht{ width: 100%; height: auto; padding-top: 2em;}
.about-team-rht ul li{ display: block; width: 33%; height: auto; float: left; outline: 1px solid #f5f5f5; padding: 5px 0;}
.about-team-rht ul li img{ width: 100%; }

/* 整体运营 */
.income_box{ width: 100%; height: auto; padding: 2em 5%; overflow: hidden; box-sizing: border-box; animation: fadeInUp 0.5s linear 1s alternate forwards; opacity: 0;}
.income_box ul li {display: block; width: 100%; height: auto;}
.income_box ul li .income_img{ width: 100%; height: auto; text-align: center; }
.income_box ul li .income_img img{ max-width: 100%; display: block; margin: 0 auto; }
.income_box ul li h1{ display: block; width: 100%; height: auto; line-height:45px; text-align: center; font-size: 1.4em; color: #000; }
.income_box ul li span{ display: block; width: 100%; height: auto; line-height: 24px; text-align: center; }
.income_box ul li a{ display: block; width: 100%; height: 21px; line-height: 21px; text-align: center; color: #83b901; }

.mart{ width: 100%; height: auto; box-sizing: border-box; padding: 2em 5%; background: #f5f5f5; }
.mart dl{ display: block; width: 100%; height: auto; padding-left: 7em; position: relative; box-sizing: border-box; overflow: hidden; margin-bottom: 15px;}
.mart dl dt{ display: block; width: 6em; height: auto; position: absolute; left: 0; top: 0;}
.mart dl dt img{ width: 6em; }
.mart dl dd{ display: block; width: 100%; height: auto; }
.mart dl dd h1{ display: block; width: 100%; height: 34px; line-height: 34px; font-weight: normal; color: #444; }
.mart dl dd span{ display: block; width: 100%; height: auto; line-height: 24px; }

/* 微信商城 */
/* GuangGao */
.ban-bg{ width: 100%; height: auto; background: url(../images/banbg.jpg) no-repeat top center; padding:110px 0 20px 0; background-size: 210%; position: relative;animation: fadeInUp 0.5s linear 1s alternate forwards; opacity: 0;}
.ban-bg .ban-tit{ width: 90%; height: auto; padding: 0 5%; text-align: center; font-size: 2.0em; color: #fff; }
.ban-bg .ban-txt{ width: 90%; height: auto; padding: 15px 5%; text-align: center; font-size: 1.1em; color: #fff; display: none;}
.ban-bg .ban-pc{ width: 50%; height: auto; margin: 0 auto; padding-top: 40px;}
.ban-bg .ban-pc img{ max-width: 100%; }
.ban-bg .ban-ph{ width: 10%; height: auto; position: absolute; bottom: 20px; left: 25%; margin-left: -5%;}
.ban-bg .ban-ph img{ max-width: 100%; }

/* WeiXin */
.weixin-box{ width: 100%; height: auto; padding: 40px 0;animation: fadeInUp 0.5s linear 1.5s alternate forwards; opacity: 0; }
.weixin-box img{ display: none;}
.weixin-box .weixin-txt{ width: 90%; height: auto; padding: 20px 0; margin: 0 auto;font-size: 1.2em; }
.weixin-box .weixin-txt p{ padding: 14px 0 0 0; border-bottom: dashed 1px #ccc; text-indent: 2em;}
.weixin-box .weixin-txt p em{ font-style: normal; color: #82ba00; }
.weixin-box .weixin-txt p span{ color: #d1751e; }

/* RenQun */
.renqun-box{ width: 100%; height: auto; overflow: hidden; padding: 40px 0; background: #ececec; }
.renqun-box ul{ padding-top: 30px; width: 90%; margin: 0 auto;}
.renqun-box ul li{ display: block; width: 30%; margin: 0 1.5%; height: auto; float: left;}
.renqun-box ul li dl dt{ display: block; height: auto; float: left; width: 100%;}
.renqun-box ul li dl dt img{ height: 80px; display: block; margin: 0 auto;}
.renqun-box ul li dl dd{ display: block; width: 100%; height: auto; float: left; font-size: 1.2em; color: #999; }
.renqun-box ul li dl dd span{ display: block; width: 100%; height: auto; padding-top: 25px; color: #444; padding-bottom: 15px; text-align: center;}
.renqun-box ul li dl dd p{ display: none; }

/* JiaGou */
.jiagou-box{ width: 100%; height: auto; overflow: hidden; padding: 40px 0; }
.jiagou-box .jiagou-tit{ width: 160px; height: 40px; margin: 0 auto; }
.jiagou-box .jiagou-tit .menub1_1{ width:76px; height: 36px; text-align: center; line-height: 36px; float: left; font-size: 1.2em; text-align: center; background: #fff; color: #d1751e; border: dashed 2px #d1751e; cursor: pointer;}
.jiagou-box .jiagou-tit .menub1_2{ width:76px; height: 36px; text-align: center; line-height: 36px; float: left; font-size: 1.2em; text-align: center; background: #fff; color: #444; border: dashed 2px #fff; cursor: pointer;}
.menugtab{ width: 100%; height: auto; overflow: hidden; padding: 10px 0; }
.menugtab img{ display: block; max-width: 100%; margin: 0 auto; }

/* GongNeng */
.gongneng-box{ width: 100%; height: auto; overflow: hidden; padding: 50px 0; background: #ececec; }
.gongneng-box ul{ display: block; width: 100%; height: 115px; margin: 0 auto; font-size: 1.35em; color: #444; margin-bottom: 2px;}
.gongneng-box ul li.n{ display: none !important; }
.gongneng-box ul li.litit1{ display: block; width: 30%; height: 110px; border-top: solid 5px #d1751e; line-height: 110px; text-align: center; float: left; background: #f5f5f5;}
.gongneng-box ul li.litit2{ display: block; width: 70%; height: 110px; border-top: solid 5px #d1751e; line-height: 110px; float: left; background: #f5f5f5; text-indent: 1em;}
.gongneng-box ul li.li1{ display: block; width: 30%; height: 75px; line-height: 75px; border-bottom: solid 2px #ececec; text-align: center; float: left; background: #f5f5f5;}
.gongneng-box ul li.li2{ display: block; width: 68%; height: 75px; border-bottom: solid 2px #ececec; float: left; background: #fff; padding-left: 2%; position: relative;}
.gongneng-box ul li.li2 table tr td{ width: 100%; height: 75px; }
.gongneng-box ul li.li3{ display: block; width: 68%; height: 75px; border-bottom: solid 2px #ececec; float: left; background: #fff; padding-left: 2%; position: relative;}
.gongneng-box ul li.li3 table tr td{ width: 100%; height: 75px; }

.gongneng-box ul li.li2 span{ cursor: pointer; color: #d1751e; line-height: 75px; }
.li2-txt{ width: 92%; height: auto; padding: 15px 4%; background: #fff; position: absolute; top: 0; left: 0; line-height: 30px; z-index: 2; display: none; background: #d1751e; color: #fff; cursor: pointer;}
.gongneng-box ul li.li2:hover .li2-txt{ display: block; }

/* HuoDong */
.huodong-box{ width: 100%; height: auto; padding: 40px 0; margin: 0 auto; }
.huodong-box ul{ display: block; width: 100%; height: auto; overflow: hidden;}
.huodong-box ul li{ display: block; width: 50%; height: 118px; float: left; text-align: center; line-height: 118px; text-align: center; font-size: 1.5em; color: #fff;}
.huodongbg1{ background: url(../images/huodongbg1.jpg) no-repeat center top; }
.huodongbg2{ background: url(../images/huodongbg2.jpg) no-repeat center top; }
.huodongbg3{ background: url(../images/huodongbg3.jpg) no-repeat center top; }
.huodongbg4{ background: url(../images/huodongbg4.jpg) no-repeat center top; }
.huodong-txt{ width: 100%; height: auto; padding: 70px 0; text-align: center; font-size: 16px; color: #444;}
.huodong-txt img{ display: block; margin: 20px auto 0 auto; }
.huodong-txt a{ color: #d1751e; font-size: 20px; }

/* AnLie */
.anlie-box{ width: 90%; height: auto; padding: 40px 0; margin: 0 auto; overflow: hidden; }
.anlie-box ul li{ display: block; width: 45%; height: auto; float: left; margin:0 2.5%; position: relative; cursor: pointer;}
.anlie-box ul li .anlie-img{ width: 226px; height: 360px; box-shadow: 0 3px 7px rgba(0,0,0,0.5); display: none;}
.anlie-box ul li .anlie-tit{ width: 100%; height: 40px; line-height: 40px; text-align: center; font-size: 16px; color: #444; }
.anlie-box ul li span{ display: block; width: 226px; height: 360px; background: rgba(0,0,0,0.6); position: absolute; top: 0; left: 0; display: none; }
.anlie-box ul li .anlie-code{ width: 100%; height: auto; }
.anlie-box ul li .anlie-code img{ width: 100%; }
.anlie-box ul li:hover span{ display: block; display: none;}
.anlie-box ul li:hover .anlie-code{ display: block; }

h2.title{ display: block; width: 100%; height: 50px; line-height: 50px; text-align: center; font-weight: normal; color: #333; font-size: 2.2em; }

/* 微信小程序 */
.webapp-ban{ width: 100%; height: auto; background-color: #049397;background: linear-gradient(145deg,#049397,#05b6b9); overflow: hidden;animation: fadeInUp 0.5s linear 1s alternate forwards; opacity: 0; }
.webapp-ban .webapp-ban-cen{ max-width: 1200px; width: 90%; margin: 0 auto;  overflow: hidden; height: auto; }
.webapp-ban .webapp-ban-cen .webapp-ban-txt{ width: 100%; height: auto; box-sizing: border-box; color: #fff; padding: 4em 0;}
.webapp-ban .webapp-ban-cen .webapp-ban-txt h2{ font-size: 48px; color: #fff; font-weight: 100; padding-bottom: 40px; }
.webapp-ban .webapp-ban-cen .webapp-ban-txt p{ font-size: 16px; line-height: 31px; padding-bottom: 20px; }
.webapp-ban .webapp-ban-cen .webapp-ban-img{ width: 46%; height: auto; float: right; text-align: right; box-sizing: border-box; display: none;}
.webapp-ban .webapp-ban-cen .webapp-ban-img img{ max-width: 100%; }

.webapp-tit{ width: 100%; height: auto; padding: 1em 0; color: #222; font-size: 2em; text-align: center; font-weight: 200; animation: fadeInUp 0.5s linear 1.5s alternate forwards; opacity: 0;}
.webapp-first-box{ width: 90%; min-height: auto; max-width: 1200px; margin: 0 auto; box-sizing: border-box; padding:1em 0 2em 0; animation: fadeInUp 0.5s linear 1.5s alternate forwards; opacity: 0;}
.webapp-first-tit{ width: 100%; height: auto; font-size: 1.5em; font-weight: 200; color: #666; text-align: center; padding-bottom: 1em;}
.webapp-first-box dl{ display: block; width: 100%; height: auto; float: left; box-sizing: border-box; padding: 0 0 0 8em; position: relative; margin-bottom: 1em; }
.webapp-first-box dl dt{ display: block; width: 7em; height: 7em; position: absolute; top: 0; left: 0; box-shadow: 0 0px 1em rgba(0,0,0,0.2); border-radius: 1em; background: #f5f5f5; font-size: 1em; color: #999; text-align: center; box-sizing: border-box; line-height: 5em;}
.webapp-first-box dl dt img{ display: block; margin: 0 auto; width: 5em; }
.webapp-first-box dl dd{ display: block; width: 100%; height: auto; line-height: 2em; font-size: 1em; color: #999; text-decoration: line-through; }

.webapp-first-box dl.kf dt{ background: #04979b; color: #fff;}
.webapp-first-box dl.kf dd{ text-decoration: none; color: #04979b; }

.webapp-first-box dl.tg dt{ background: #e04c54; color: #fff;}
.webapp-first-box dl.tg dd{ text-decoration: none; color: #e04c54; }

.webapp-first-box dl.dian{ display: block; width: 100%; }
.webapp-first-box dl.dian dt{ background: #e0924c; color: #fff;}
.webapp-first-box dl.dian dd{ text-decoration: none; color: #e0924c; }

.webapp-first-bg{ width: 100%; height: auto; overflow: hidden; background: #f5f5f5;}

/* 应用行业 */
.webapp-two-box{ width: 100%; height: auto; background: #f5f5f5; overflow: hidden; }
.webapp-two-list{ width: 90%; height: auto; max-width: 1200px; margin: 0 auto; overflow: hidden;}
.webapp-two-list dl{ display: block; width: 50%; float: left; height: auto;}
.webapp-two-list dl dt{ display: block; width: 10em; height: 10em; overflow: hidden; border-radius: 50%; margin: 0 auto; }
.webapp-two-list dl dd{ display: block; width: 100%; height: 54px; line-height: 54px; text-align: center; font-size: 16px;}
.webapp-two-box a{ display: block; border-radius: 10px; width: 240px; height: 58px; margin: 40px auto; line-height: 58px; text-align: center; font-size: 1.5em; color: #fff; background: #e0924c; }
.webapp-two-box a:hover{ color: #fff !important; }

/* 定制流程 */
.webapp-three-box{ width: 90%; max-width: 1200px; margin: 0 auto; height: auto; overflow: hidden; }
.webapp-three-box dl{ display: block; width: 100%; height: auto; float: left; box-sizing: border-box; padding: 0 0 2em 160px; position: relative; margin-bottom: 1em;}
.webapp-three-box dl dt{ display: block; width: 126px; height: 126px; position: absolute; top: 0; left: 0; border: solid 2px #04979b; border-radius: 50%; line-height: 126px; text-align: center; font-size: 40px; color: #04979b;}
.webapp-three-box dl dd{ display: block; width: 100%; height: auto; font-size: 1.25em; }
.webapp-three-box dl dd span{ display: block; font-size: 1.5em;  padding-bottom: 1em;}
.three-a{ display: block; border-radius: 10px; width: 240px; height: 58px; margin: 40px auto; line-height: 58px; text-align: center; font-size: 1.5em; color: #fff; background: #04979b; }
.three-a:hover{ color: #fff !important; }

/* 整体运营 */
.webmall_box{ width: 100%; height: auto; padding: 40px 0; overflow: hidden;}

.mart_box{ width: 100%; height: 390px; padding: 40px 0; background: #eee; }
.mart_box .mart{ width: 1200px; height: 390px; margin: 0 auto; }
.mart_box .mart dl{ display: block; width: 600px; height: 195px; float: left; }
.mart_box .mart dl dt{ display: block; width: 220px; height: 195px; float: left; text-align: center;}
.mart_box .mart dl dd{ display: block; width: 380px; height: 195px; float: left; }
.mart_box .mart dl dd h1{ display: block; width: 100%; height: 34px; line-height: 34px; font-weight: normal; color: #444; margin-top: 20px;}
.mart_box .mart dl dd span{ display: block; width: 100%; height: 126px; line-height: 24px; }

.process_box{ width: 100%; height: 330px; background: #eee; }
.process_box img{ display: block; margin: 20px auto; }

.plan_tit{ width: 1200px; height: 68px; line-height: 68px; border-bottom: solid 1px #e2e2e2; margin: 0 auto; text-align: center; font-size: 24px; font-weight: bold; color: #161616;}

/* 新闻动态 */
.news-box{ width: 90%; max-width: 1200px; margin: 0 auto; overflow: hidden; padding: 40px 0;animation: fadeInUp 0.5s linear 1s alternate forwards; opacity: 0; }
.news-tit{ width: 100%; height: auto; font-size: 1.5em; color: #ef7100; padding-bottom: 5px; }
.news-nav{ width: 100%; height: 40px; line-height: 40px; }
.news-nav a{  color: #999; font-size: 16px;}
.news-nav a.nav{ color: #333; }
.news-nav a:first-child{ padding-right: 15px; }

.news-list{ width: 100%; height: auto; overflow: hidden; padding-top: 40px; }
.news-list dl{ display: block; width: 48.5%; height: auto; float: left; padding-right: 1.5%; margin-bottom: 1.5%;}
.news-list dl dt{ display: block; width: 100%; height: auto; }
.news-list dl dt img{ width: 100%; }
.news-list dl dd{ display: block; width: 100%; height: 50px; padding: 15px 0; border-bottom: solid 1px #ccc; }
.news-list dl dd a{ display: block; width: 100%; height: 30px; line-height: 30px; font-size: 0.95em; text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap; overflow:hidden;}
.news-list dl dd span{ display: block; width: 100%; height: 20px; color: #999; line-height: 20px; background: url(../images/newsicon.jpg) no-repeat right top; font-size: 0.85em;}

.news-text{ width: 90%; max-width: 1200px; margin: 0 auto; overflow: hidden; padding: 40px 0; line-height: 31px; }
.news-text img{ max-width: 100%; display: block; }

.pg-ban-fonts{ width: 90%; max-width: 1200px; margin: 0 auto; position: relative; z-index: 2;}
.pg-ban-fonts h2{ width: 100%; height: auto; font-size: 1.5em; padding-top:2em; }
.pg-ban-fonts span{ display: block; width: 55px; height: 1px; background: rgba(0,0,0,0.4); margin: 10px 0; }
.pg-ban-fonts em{ font-style: normal; text-transform: uppercase; font-size: 1em; }
.pg-ban-fonts p{ font-size: 0.75em; padding-top: 10px; }

/* 联系我们 */
.contact-box{ width: 100%; height: auto; overflow: hidden; box-sizing: border-box; padding:2em 5%; animation: fadeInUp 0.5s linear 1s alternate forwards; opacity: 0;}
.contact-box dl dd{ display: block; width: 100%; height: auto; float: left; box-sizing: border-box;}
.contact-box dl dd ul li{ display: block; width: 100%; height: auto; padding: 0.5em 0; color: #333;}
.contact-box dl dd img{ max-width: 100%; }
.contactnav{ margin-bottom: 1em; display: block; }

.service-list1{ display: block; width: 100%; height: auto;  overflow: hidden; }
.service-list1 dl{ display: block; width: 100%; height: auto; box-sizing: border-box; position: relative; padding-bottom: 30px;}
.service-list1 dl dt{ display: block; width: 120px; height: 120px; margin:0 auto; border-radius: 50%; }
.service-list1 dl dt img{ width: 60px; }
.service-list1 dl dt.dt1{overflow: hidden; text-align: center;background-color: #64aaf2;background: linear-gradient(145deg,#64edea,#64aaf2)}
.service-list1 dl dt.dt2{overflow: hidden; text-align: center;background-color: #b376ff;background: linear-gradient(145deg,#44aaf8,#b376ff)}
.service-list1 dl dt.dt3{overflow: hidden; text-align: center;background-color: #f65589;background: linear-gradient(145deg,#f26768,#f65589)}
.service-list1 dl dt.dt4{overflow: hidden; text-align: center;background-color: #38cf7a;background: linear-gradient(90deg,#32dab7,#38cf7a);}
.service-list1 dl dt.dt5{overflow: hidden; text-align: center;    background-color: #c467ff;background: linear-gradient(90deg,#fe80fb,#c467ff);}
.service-list1 dl dt.dt6{overflow: hidden; text-align: center;background-color: #64aaf2;background: linear-gradient(145deg,#64edea,#64aaf2)}
.service-list1 dl dd{ display: block; width: 100%; height: auto; text-align: center;}
.service-list1 dl dd a{ display: block; width: 100%; height: auto; font-size: 20px; color: #333;  padding-bottom: 7px; }
.service-list1 dl dd ul li{ display: block; width: 100%; height: auto; }

/* 新增 */
@font-face {font-family: "iconfont";
  src: url('//at.alicdn.com/t/font_766154_22v3sbjq9hl.eot?t=1532669466510'); /* IE9*/
  src: url('//at.alicdn.com/t/font_766154_22v3sbjq9hl.eot?t=1532669466510#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff;charset=utf-8;base64,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') format('woff'),
  url('//at.alicdn.com/t/font_766154_22v3sbjq9hl.ttf?t=1532669466510') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/font_766154_22v3sbjq9hl.svg?t=1532669466510#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-gengduo:before { content: "\e60b"; }/*更多*/

.icon-tengxunqiyeyouxiang:before { content: "\e644"; }/*企业邮箱*/

.icon-editor:before { content: "\e63e"; }/*软文编辑*/

.icon-yunzhuji:before { content: "\e60e"; }/*云主机*/

.icon-daohang-gongzhonghaotixing:before { content: "\e60c"; }/*公众号*/

.icon-yuming:before { content: "\e631"; }/*域名*/

.icon-jiankongguizeweihu:before { content: "\e61e"; }/*维护*/

.icon-xiaochengxu:before { content: "\e61f"; }/*小程序*/

.icon-weibo:before { content: "\eef9"; }/*微博*/

.website-ban{ width: 100%; height: auto; }
.website-ban img{ width: 100%; }
.website-txt{ width: 90%; height: auto; padding: 2% 0; margin: 0 auto; }
.website-txt img{ max-width: 100%; display: block; margin: 0 auto; }
.website-txt p{ font-size: 14px; color: #444; line-height: 36px; padding-bottom: 40px; }

.basis-list{ width: 100%; height: auto; padding: 20px 0; overflow:hidden; }
.basis-list dl{ display: block; width: 45%; margin: 2.5% 2%; position: relative; padding-top: 120px; height: auto; box-sizing: border;border: solid 1px #ccc; border-radius: 10px; float: left;}
.basis-list dl dt{ display: block; width: 90px; height: 90px; position: absolute; top: 15px; left: 50%; margin-left: -45px; border-radius: 50%; overflow:hidden; color: #fff; text-align: center; line-height: 90px; font-size: 40px;}
.basis-list dl dd {display: block; width: 100%; height: 40px; line-height: 40px; color: #444; text-align: center; font-size: 16px;}
.basis-list dl ul{ display: none; }
.basis-list dl ul li{ display: block; width: 100%; height: 30px; line-height: 30px; text-align: center; text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap; overflow:hidden;}
.basis-1{background-color: #64aaf2;background: linear-gradient(145deg,#64edea,#64aaf2)}
.basis-2{background-color: #b376ff;background: linear-gradient(145deg,#44aaf8,#b376ff)}
.basis-3{background-color: #f65589;background: linear-gradient(145deg,#f26768,#f65589)}
.basis-4{background-color: #38cf7a;background: linear-gradient(90deg,#32dab7,#38cf7a);}
.basis-5{background-color: #c467ff;background: linear-gradient(90deg,#fe80fb,#c467ff);}
.basis-6{background-color: #5559ee;background: linear-gradient(90deg,#5559ee,#0a0ed0)}
.basis-7{background-color: #9e4141;background: linear-gradient(145deg,#9e4141,#da4a4a)}
.basis-8{background-color: #adc93d;background: linear-gradient(145deg,#adc93d,#83a400)}
.basis-9{background-color: #64aaf2;background: linear-gradient(145deg,#64edea,#64aaf2)}

.seo-box{ width: 100%; height: auto; padding: 60px 0; background: #f5f5f5; }
.seo-tit{ width: 100%; height: auto; text-align: center; font-size: 30px; color: #333; }
.seo-title{ width: 100%; height: auto; text-align: center; font-size: 18px; color: #666; }
.seo-list-box{ width: 95%; height: auto; margin: 0 auto; padding-top: 40px; overflow: hidden;}
.seo-list-box dl{ width: 45%; height: 281px; background: #fff; border-radius: 10px; overflow: hidden; float: left; margin: 2.5%; }
.seo-list-box dl dt{ display: block; width: 261px; height: 147px; overflow: hidden; }
.seo-list-box dl dd{ display: block; width: 100%; height: auto; text-align: center; }
.seo-list-box dl dd span{ font-size: 18px; display: block; width: 90%; height: 40px; line-height: 40px; border-bottom: solid 1px #eee; margin: 0 auto; color: #444; overflow: hidden;}
.seo-list-box dl dd p{ display: block; width: 90%; height: auto; margin: 0 auto; padding-top: 10px; overflow: hidden;}

.seo-case-box{ width: 100%; height: auto; margin: 0 auto; padding: 60px 0; overflow: hidden; }
.seo-case-list{ width: 90%; height: auto; padding-top: 40px; overflow: hidden; margin: 0 auto;}
.seo-case-list dl{ display: block; width: 100%; height: 122px; float: left; padding: 10px 0 10px 142px; position: relative; }
.seo-case-list dl dt{ display: block; width: 120px; height: 120px; border:solid 1px #eee; border-radius: 5px; overflow: hidden; position: absolute; left: 0; top: 10px;}
.seo-case-list dl dd{ display: block; width: 100%; float: left; }
.seo-case-list dl dd b{ font-size: 18px; font-weight: bold; padding-top: 10px; display: block;}
.seo-case-list dl dd span{ color: #999; display: block; padding-top: 25px; }
.seo-case-list dl dd em{ font-style: normal; color: #cb7220; }
